@charset "utf-8";
/* CSS Document */

/********フォント********/
/*
font-family: 'Special Elite', cursive;
font-family: 'Noto Serif JP', serif;　500,700,900
font-family: 'Noto Sans JP', sans-serif;　400,700,900
*/

/********色********/
/*
赤：#e70012
*/

/********リンク********/
a:link{
    color: #e70012;
}
a:hover{
    color: #e70012;
}

a:visited{
    color: #e70012;
}

a:hover img{
  filter: alpha(opacity=70);
  opacity: 0.7;
  zoom: 1.0;
  }

/********マージン、パディング********/

.marTop1em {margin-top: 1em;}
.marTop2em {margin-top: 2em;}
.marTop3em {margin-top: 3em;}
.marTop4em {margin-top: 4em;}
.marTop5em {margin-top: 5em;}
.marRgt1em {margin-right: 1em;}
.marRgt2em {margin-right: 2em;}
.marRgt3em {margin-right: 3em;}
.marRgt4em {margin-right: 4em;}
.marRgt5em {margin-right: 5em;}
.marBtm1em {margin-bottom: 1em;}
.marBtm2em {margin-bottom: 2em;}
.marBtm3em {margin-bottom: 3em;}
.marBtm4em {margin-bottom: 4em;}
.marBtm5em {margin-bottom: 5em;}
.marLft1em {margin-left: 1em;}
.marLft2em {margin-left: 2em;}
.marLft3em {margin-left: 3em;}
.marLft4em {margin-left: 4em;}
.marLft5em {margin-left: 5em;}


/********見出し********/

.heading_sec {
	padding: 0 0 20px;
	font-size: 80rem;
	font-weight: 500;
	font-family: 'Special Elite', cursive;
	line-height: 1.5;
    color: #dd1524;
}

.heading_sec .amp {
	margin: 0 0.3em;
}

.heading_sec.c {
/*	color: #e70012;*/
}
.heading_sec_sub {
	padding: 0 0 20px;
	font-size: 40rem;
	font-weight: bolder;
	font-family: 'Special Elite', cursive;
	line-height: 1.5;
    color: #dd1524;
}


@media screen and (max-width: 500px){
	.heading_sec {	
		font-size: 40rem;
		letter-spacing: 0;
	}
	.heading_sec_sub {
		font-size: 30rem;
	}

}


@media screen and (max-width: 320px){
	.heading_sec {	
		font-size: 38rem;
	}
	.heading_sec_sub {
		font-size: 24rem;
	}
}


/********テキスト********/

.uline {text-decoration: underline;}
.bold {font-weight: bold;}
.italic {font-style: italic;}

.right {text-align: right;}
.left {text-align: left;}
.cen {text-align: center;}

.point {color:#FF0004;}


/**********/

.floatL {float: left;}
.floatR {float: right;}
.clear {float: clear;}

.clearfix::after{
  content: "";
  display: block;
  clear: both;
}

.hidden {
	display: none;
}

.pk {display: inline-block;}


html {  
	overflow-y:scroll; 
	overflow-x: hidden;
	margin: 0;
	padding: 0;
	font-size: 6.25%; /* sets the base font to 10px for easier math */
 	-webkit-text-size-adjust: none;
} 

body{
	margin: 0;
	padding: 0;
	font-size: 18em;
	line-height:1.8;
	color:#000;
	font-family: 'Noto Sans JP', sans-serif;
	font-weight: 400;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	background-color: #fff;		

    animation: fadeIn 3s ease 0s 1 normal;
    -webkit-animation: fadeIn 3s ease 0s 1 normal;
}

@keyframes fadeIn {
    0% {opacity: 0}
    100% {opacity: 1}
}

@-webkit-keyframes fadeIn {
    0% {opacity: 0}
    100% {opacity: 1}
}


@media screen and (max-width: 768px){
	html {font-size: 5%;}
	body {
        font-size: 16em;

    }

/*    body:before{
      content:"";
      display:block;
      position:fixed;
      top:0;
      left:0;
      z-index:-1;
      width:100%;
      height:100vh;
      background: url("../images/bg_smp.jpg") no-repeat center;
      background-size:cover;
    } */   
}

@media screen and (max-width: 767px){

}


#header{}

#navi{}

#main{}

#footer{}

#wrap{}


.wrap{ 
    min-height: 100vh;/*フッター固定用*/
	box-sizing: border-box;/*フッター固定用*/
	position: relative;
	width: 100%;
	margin: 0 auto;
	padding-bottom: 500px;/*フッター固定用*/
	text-align: center;

}


/*******************************************
 メニュー
*******************************************/

/*モーダルメニュー*/
.menu-btn {
    position: fixed;
    top: 0px;
    left: 10px;
    width: 1em;
    height: 2em;
    line-height: 1.4;
    text-align: center;
    cursor: pointer;
    z-index: 1000;
}

.menu-btn span {
    color: #dd1524;
}

.menu-btn span:after {
	padding: 0.5em 0.5em 0.3em;
	background: #dd1524;
	color: #fff;
	font-family: "Font Awesome 5 Free";	
	content: "\f0c9";
	font-weight: 900;
	font-size: 2em;
}

/* 開閉用ボタンがクリックされた時のスタイル */
.open .menu-btn span:after {
font-family: "Font Awesome 5 Free";		
	content: "\f00d";
}

@media screen and (max-width: 414px){
.menu-btn {
    line-height: 1.6;
    }
}

/*モーダルメニューここまで*/

/*メニューのスタイル*/
.navi {
    position: fixed;
    display: table;
	z-index: 100;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: rgba(0,0,0,.9);
    -webkit-transition: all .5s;
    transition: all .5s;
    visibility: hidden;
    opacity: 0;
}

.navi  ul {
    display: table-cell;
    vertical-align: middle;
}

.navi li {
    max-width: 600px;
    line-height: 1;
    margin: 0 auto 1em;
	padding-left: 20px;
    text-align: center;
	font-size: 32rem;
	font-weight: 500;
font-family: 'Special Elite', cursive;
	line-height: 1.5;
    color: #dd1524;
}

.navi li .s {
	font-size: 14rem;
}

.navi li a {
    display: block;
/*	font-size: 2.4rem;*/
    color: #dd1524;
	text-decoration: none;
}

.navi li a:hover {
    color: #CB0003;
}

.navi li .fab {
	padding-left: 0.2em;
}

.navi li .amp {
	margin: 0 0.3em;
}

/* 開閉用ボタンがクリックされた時のスタイル */
.open .navi  {
/*    cursor: url(../images/cross.svg),auto;*/
    -webkit-transition: all .5s;
    transition: all .5s;
    visibility: visible;
    opacity: 1;
}
/*メニューのスタイルここまで*/

 
@media only screen and (max-width: 767px){

	/*モーダルメニュー*/
	.menu-btn {
		right: 5px;
		top: 1px;
	}

	.navi {
		padding-top: 40px;
	}
	
	.navi li {
		height: 40px;
		font-size: 28rem;
	}
}

@media only screen and (max-width: 767px){
	.navi li {
		margin: 0 auto 1em;
	}
}

/*****セクション共通*****/

.sec {
  padding:3em 1.5em 3em;
	color: #000;
}


/*****メイン*****/

main {
    color: #000;
}



/*****フッター*****/

.close_link {
    margin: 0 auto 2em;
    font-size: 17rem;
    letter-spacing: -0.1em;
}
.close_link a {
    text-decoration: none;
}

footer{
	width: 100%;
	margin: 0 auto;
	text-align: center;
	background: #000;
	position: absolute;/*←絶対位置*/
    bottom: 0;
	padding-top: 20px;
    padding-bottom: 20px;
}

footer .copy {
	display: block;
	padding: 1em;
	font-style: normal;
	line-height: 1.5;
    color: #fff;
    font-weight: 700;
}

footer .sns_link {
    margin-top: 40px;
}

footer .sns_link li {
    display: inline-block;
    margin: 1em 0.5em;
    text-align: center;
    vertical-align: top;
}

footer .sns_link li img {
    width: 100%;
}

footer .sns_link li.icon_toho {
    width: 45px;
}

footer .sns_link li.icon_x {
	position: relative;
	top: 5px;
    width: 35px;
}

footer .policy_link {
	margin: 1em auto 0;
}

footer .policy_link li {
	display: inline-block;
	margin: 0 auto 1em;
}

footer .policy_link li:not(:last-of-type)::after {
	content: "｜";
	margin: 0 0.5em;
}

footer .policy_link li a {
	text-decoration: none;
	color: #fff;
	font-size: 16rem;
	font-weight: 500;
}

footer .policy_link li a:hover {
	text-decoration: underline;
}



#pagetop{
    position: fixed;
    right: 15px;
    bottom: 5px;
	z-index: 1000;

}

#pagetop a {
	text-decoration: none;
	color: #dd1524;
}

#pagetop a::after {
	font-family: "Font Awesome 5 Free";	
	content: "\f106";
	font-weight: 900;
	font-size: 4em;
}

@media screen and (max-width: 414px){

}


/*******************************************
 お客様へのお願い
*******************************************/

.btn_area {
	padding: 1em 0 0;
	background: #000;
	text-align: center;
    background-repeat: repeat-x;
    background-size: contain;
    background-position: bottom;
}

.btn_area .btn {
	display: inline-block;
	color: #fff;
	padding: 0 1em;
	text-decoration: none;
	font-size: 16rem;
	font-family: 'Noto Sans JP', sans-serif;
	font-weight: 500;
}


.btn_area .btn::before {
	font-family: "Font Awesome 5 Free";	
	content: "\f138";
	font-weight: 900;
	font-size: 1em;
	padding-right: 0.2em;
	color: #e70012;
}

.btn_area .res {
	display: none;
}

@media screen and (max-width:1400px){
	.btn_area {
		padding-left: 60px;
	}
	.btn_area .btn {
		padding: 0 0.5em;
	}
}

@media screen and (max-width:1260px){
	.btn_area .res {
		display: inline;
	}
}
@media screen and (max-width:690px){
	.btn_area {
		padding-left: 40px;
	}

	.btn_area .btn {
		padding: 0 0.5em;
	}
	.btn_area .btn::before {
		padding-right: 0.1em;
	}	
}

@media screen and (max-width:580px){
	.btn_area {
		padding-top: 60px;
		padding: 55px 1em 0;
	}
	.btn_area .res {
		display: none;
	}

	.btn_area .btn {
		display: block;
		margin: 5px auto 0;
		padding: 0.5em 0 0.3em;
		line-height: 1;
		border: 2px solid #e70012;
		font-weight: 500;
		font-size: 0.9em;
		background: #e70012;
		border-radius: 3px;
		color: #fff;
	}
	.btn_area .btn::before {
		content: none;
	}
}

/*******************************************
 ヒーローエリア
*******************************************/
.hero {
	margin: 0 auto 10em;
    padding: 1em 1em 0;
	text-align: center;
}

.hero .visual {
    max-width: 900px;
    margin: 0 auto;
    padding-bottom: 20px;
}

.hero .visual img {
    width: 100%;
	box-shadow: 0 0 50px rgba(0,0,0,0.5);
}


@media screen and (max-width: 1020px){
    .hero {    
        padding-top: 60px;   
    }
}

/*******************************************
 ビリング
*******************************************/

.billing {}

.billing.sec {
}

.billing .item {
    max-width: 700px;
    margin: 0 auto;
}

.billing .item img {
    width: 100%;
}

/*******************************************
 イントロ
*******************************************/


.intro {
    max-width: 980px;
    margin: 0 auto 40px;
}
.intro .box {
	max-width: 900px;
	margin: 0 auto;
	padding: 3em;
	background: rgba(255,255,255,0.3);
	box-shadow: 0 0 30px rgba(0,0,0,0.3);
	text-align: center;
}
.intro .catch {
	margin: 0 auto 1em;
	font-size: 3em;
	line-height: 1.5;
}
.intro .catch .l {
	font-family: 'Special Elite', cursive;
}
.intro .catch .s {
	font-family: 'Noto Serif JP', serif;
	font-size: 0.5em;
	font-weight: 700;
}
.intro .text {
    max-width: 840px;
    margin: 0 auto;
    text-align: left;
    font-weight: 500;
    line-height: 2;    
}

@media screen and (max-width: 540px){
	.intro .catch {
		font-size: 2.4em;
	}
}

@media screen and (max-width: 460px){
	.intro .box {
		padding: 2em 1.5em;
	}
	.intro .catch {
		font-size: 2em;
	}
	.intro .catch .s {
		font-size: 0.7em;
	}
}

@media screen and (max-width: 414px){

    .intro .text {
        font-size: 18rem;    
    }
}

/*******************************************
 ストーリー
*******************************************/

.story {
    margin: 0 auto;
}
.story .box {
	max-width: 900px;
	margin: 0 auto;
	padding: 3em;
	background: rgba(255,255,255,0.3);
	box-shadow: 0 0 30px rgba(0,0,0,0.3);
	text-align: center;
}

.story .text {
    max-width: 840px;
    margin: 0 auto;
	text-align: left;
    font-weight: 500;
    line-height: 2; 
}

@media screen and (max-width: 460px){
	.story .box {
		padding: 2em 1.5em;
	}
}

@media screen and (max-width: 414px){

    .story .text {
        font-size: 18rem;    
    }
}


/*******************************************
 キャストエリア
*******************************************/

.cast {
	margin: 0 auto 5em;
}
.cast .heading_sec {
	margin-bottom: 50px;
	line-height: 1;
}

.cast .cast_box {
	max-width: 900px;
	margin: 0 auto;
/*	padding: 4em 0;*/
	border-radius: 5px;
/*	background: rgba(255,255,255,0.7);*/
	text-align: center;
}

.cast .list {
	font-size: 1.4em;
	font-weight: 700;
	line-height: 1.3;

}
.cast .list li.r0 {
	transform: rotate(1deg);
}
.cast .list li.r1 {
	transform: rotate(2deg);
}
.cast .list li.r2 {
	transform: rotate(-3deg);
}

.cast .list li.r3 {
	transform: rotate(3deg);
}
.cast .list li.r4 {
	transform: rotate(-2deg);
}
.cast .list .photo {
	display: block;
	max-width: 240px;
	margin: 0.5em auto;
}
.cast .list .photo img {
	display: block;
	width: 100%;
	box-shadow: 0 0 5px rgba(0,0,0,0.3);
}
.cast .list .data {
}
.cast .list .yaku {
	display: block;
	margin: 0 auto;
	font-weight: 900;
	color: #e70012;
	font-size: 0.8em;
	letter-spacing: -0.05em;
	text-shadow: 2px 2px 2px rgba(0,0,0,0.1);
	font-family: 'Noto Serif JP', serif;
}
.cast .list .yaku .note {
	display: block;
	font-size: 0.7em;
	font-weight: 500;
}
.cast .list .name {
	display: block;
	text-shadow: 3px 3px 3px rgba(0,0,0,0.2);
	font-family: 'Noto Serif JP', serif;
}
.cast .list .name .note {
	display: block;
	font-size: 0.6em;
	font-size: 500;
	letter-spacing: 0;
}
.cast .list .name .note2 {}

.cast .list .btn_prof {
	display: block;
	max-width: 10em;
	margin: 0.5em auto 0;
	padding: 0.3em;
	background: #000;
	box-shadow: 3px 3px 3px rgba(0,0,0,0.2);
	color: #fff;
	font-size: 0.6em;
	font-weight: 500;
	text-decoration: none;
}

.cast .list .name .res {
	display: none;
}
.cast .list .s_cast {
	margin: 0 auto;
}
.cast .list .s_cast li {
	display: inline-block;
	margin: 0 1em 2em;
	padding: 0.5em 1em;
	background: rgba(255,255,255,0.3);
	box-shadow: 0 0 30px rgba(0,0,0,0.3);
	vertical-align: top;
}
.cast .list .w_cast {
	margin: 0 auto;
}
.cast .list .w_cast li {
	display: inline-block;
	margin: 0 1em 2em;
	padding: 0.5em 1em;
	background: rgba(255,255,255,0.3);
	box-shadow: 0 0 30px rgba(0,0,0,0.3);
	vertical-align: top;

}

.cast .list .swing li {
	display: inline-block;
	margin: 0 auto 2em;
	padding: 0.5em 1em;
	background: rgba(255,255,255,0.3);
	box-shadow: 0 0 30px rgba(0,0,0,0.3);
	vertical-align: top;
}
.cast .list .swing .name .note {
	display: inline-block;
	font-size: 0.6em;
	font-size: 500;
}
.cast .list .swing .name .note2 {
	display: block;
	font-size: 0.7em;
	font-size: 500;
}

@media screen and (max-width: 768px){
	.cast .list .photo {
		max-width: 200px;
	}
}

@media screen and (max-width: 600px){
	.cast .list .photo {
		max-width: 160px;
	}
}

@media screen and (max-width: 510px){
	.cast .list .s_cast li {
		padding: 0.5em 1em;
	}

	.cast .list .w_cast li {
		margin: 0 0.5em 2em;
		padding: 0.5em 1em;
	}

	.cast .list .swing li {
		padding: 0.5em 1em;
	}
	.cast .list .photo {
		max-width: 120px;
	}
}

@media screen and (max-width: 410px){
	.cast .list {
		font-size: 1.2em;
	}
	.cast .list .name .res {
		display: block;
	}	
	.cast .list .photo {
		max-width: 80px;
	}
}

.cast .list .note_all{
	max-width: 800px;
	padding-right: 2em;
	text-align: right;
	font-size: 0.7em;
	font-weight: 500;
}

/**********************************************************************

　キャストプロフィール：モーダルウィンドウ

**********************************************************************/

.cast_prof .modal-wrapper {
  z-index: 1001;
  position: fixed;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  padding: 60px 10px;
  text-align: center
}

.cast_prof .modal-wrapper:not(:target) {
  opacity: 0;
  visibility: hidden;
  transition: opacity .3s, visibility .3s;
}

.cast_prof .modal-wrapper:target {
  opacity: 1;
  visibility: visible;
  transition: opacity .4s, visibility .4s;
}

.cast_prof .modal-wrapper::after {
  display: inline-block;
  height: 100%;
  margin-left: -.05em;
  vertical-align: middle;
  content: ""
}

.cast_prof .modal-wrapper .modal-window {
	box-sizing: border-box;
	display: inline-block;
	z-index: 20;
	position: relative;
	max-width: 800px;
	margin: 0 auto 2em;
	padding: 2em 3em 3em;
	background-color: rgba(0,0,0,0.95);
}

.cast_prof .modal-wrapper .modal-window .modal-content {
	max-height: 60vh;
	overflow-y: auto;
    margin-top: 2em;
	padding: 0 2em;

}

.cast_prof .modal-wrapper .modal-window .modal-content::-webkit-scrollbar {
    width: 10px;
}
.cast_prof .modal-wrapper .modal-window .modal-content::-webkit-scrollbar-track {
	background: #eee;
	
}
.cast_prof .modal-wrapper .modal-window .modal-content::-webkit-scrollbar-thumb {
	background: #e70012;
	
}

.cast_prof .modal-overlay {
  z-index: 10;
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  background: rgba(0, 0, 0, .5)
}

.cast_prof .modal-wrapper .modal-close {
  z-index: 20;
  position: absolute;
  top: 0;
  right: 0;
  width: 60px;
  color: #e70012 !important;
  font-size: 30px;
  font-weight: 700;
  line-height: 60px;
  text-align: center;
  text-decoration: none;
  text-indent: 0
}

.cast_prof .modal-wrapper .modal-close:hover {
  color: #000 !important
}

@media screen and (max-width: 414px){

    .cast_prof .modal-wrapper .modal-window {
	 padding: 2em 1.5em 1.5em;
    }

	.cast_prof .modal-wrapper .modal-window .modal-content {
		padding: 0 0.5em;
	}
}


.cast_prof .name {
    display: block;
	margin: 1em auto;	
	padding: 1em 0;
    font-size: 30rem;
    line-height: 1.3;
    color: #fff;
    letter-spacing: 0.2;
	text-shadow: 3px 3px 3px rgba(40,30,28,0.2);
	font-weight: 700;
	font-family: 'Noto Serif JP', serif;
}
.cast_prof .name .note {
	display: inline-block;
	font-size: 0.6em;
}
.cast_prof .name .en {
	display: block;
	font-size: 0.6em;
}

.cast_prof .text {
	margin: 0 auto;
	color: #fff;
}

.cast_prof .text {
	font-weight: 500;
	font-size: 18rem;
	text-align: left;
}

.cast_prof .text p:not(last-of-type) {
	margin-bottom: 1em;

}


@media screen and (max-width: 600px){
	.cast_prof .name {
		font-size: 24rem;
	}
}
@media screen and (max-width: 360px){
	.cast_prof .name {
		font-size: 20rem;
	}
}

/*******************************************
 スタッフエリア
*******************************************/

.staff {
    margin-bottom: 20px;
/*    color: #fff;*/
}

.staff .staff_box {
	margin: 0 auto;
	text-align: center;
}

.staff .list {
    margin-bottom: 1em;
	text-align: center;
    font-weight: 700;
    font-size: 20rem;
}

.staff .list {
    clear: both;
    overflow: hidden;
}

.staff .list .s {
	font-size: 14rem;
}

.staff .list dt{
	float: left;
	width: 50%;
	text-align: right;
}

.staff .list dt::after{
	content: "：";
	padding-right: 0.5em;
	padding-left: 0.5em;    
}

.staff .list dd{
	float: right;
	width: 50%;
	text-align: left;
	overflow: hidden;
    letter-spacing: -0.1em;
}

@media screen and (max-width: 767px){

	.staff .staff_box {
		margin-bottom: 2em;
	}	

	.staff .list dt{
		float: none;
		width: 100%;
		margin-top: 1.5em;		
		text-align: center;
		line-height: 1.8;
		color: #dc0516;
        font-size: 15rem;
	}

	.staff .list dt::after{
		content: none;
		padding-right: 0;
	}

	.staff .list dd{
		float: none;
		width: 100%;
		text-align: center;
		line-height: 1.5;

	}	
}


@media screen and (max-width: 500px){
	.staff .list dd{
		font-size: 20rem;
	}	
}
@media screen and (max-width: 400px){
	.staff .list dd{
		font-size: 18rem;
	}	
}



/*******************************************
 スケジュール（速報）
*******************************************/

.sch .sokuho {
    max-width: 900px;
	margin: 0 auto;
}

.sch .sokuho .list {
	margin: 0 auto 2em;
	padding: 1em;
	border: 3px solid #000;
	background: rgba(255,255,255,0.3);
	box-shadow: 0 0 30px rgba(0,0,0,0.3);
	font-weight: 500;
}

.sch .sokuho .list dt {
	background: #000;
	font-weight: 700;
	font-size: 1.3em;
	color: #fff;
}

.sch .sokuho .list dd {
	padding: 1em 0;
	font-size: 1.1em;
}

.sch .sokuho .list .theater{
	margin: 0 auto 0.5em;
	font-size: 1.1em;
}

.sch .sokuho .list .btn_castsch {
	display: block;
	max-width: 300px;
	width: 80%;
	margin:0.5em auto 0;
	padding: 0.3em;
	background: #e70012;
	color: #fff;
	text-shadow: 3px 3px 3px rgba(0,0,0,0.5);
	text-decoration: none;
}

.sch .sokuho .list .contact {
	margin: 1em auto 0;
}

.sch .sokuho .list .contact .lbl {
	display: inline-block;
}
.sch .sokuho .list .contact .lbl::before {
	content: "【";
}
.sch .sokuho .list .contact .lbl::after {
	content: "】";
}
.sch .sokuho .list .contact .office {
	display: inline-block;
	margin: 0 0.25em;
}
.sch .sokuho .list .contact .tel {
	display: inline-block;
	margin: 0 0.25em;
}
.sch .sokuho .list .contact .tel a {
	color: #000;
	text-decoration: none;
}
.sch .sokuho .caution {
	font-weight: 500;
}
@media screen and (max-width: 500px){

}


/*******************************************
 チケット
*******************************************/

.ticket {
    color: #000;  
    margin: 0 auto;
}

.ticket.sec {
    padding-bottom: 0;
}

.ticket .head_info {
	margin: 0 auto 3em;
}

.ticket .head_info .sch {
    max-width: 700px;
    margin: 2em auto;
}

.ticket .head_info .sch img {
    width: 100%;
}

.ticket .head_info .hoshitori {
    max-width: 700px;
    margin: 2em auto 0;
}

.ticket .head_info .hoshitori img {
    width: 100%;
}

.ticket .head_info .theater {
	max-width: 280px;
	width: 60%;
    margin: 2em auto 0;
}

.ticket .head_info .theater img {
	display: block;
    width: 100%;
}

.ticket .head_info .btn_castsch{
	position: relative;
	display: block;
	max-width: 400px;
	width: 80%;
	margin: 1em auto 0;
	padding: 0.5em;
	background: #e70012;
	color: #fff;
	font-family: 'Noto Serif JP', serif;
	text-shadow: 3px 3px 3px rgba(0,0,0,0.5);
	text-decoration: none;
	font-size: 1.3em;
	transition: 0.5s;
}

.ticket .head_info .btn_castsch:hover {
	background: #000;
}

.ticket .head_info .btn_castsch .icon{
	position: absolute;
	top: calc(50% - 0.5em);
	right: 1em;
}

.ticket .head_info .caution {
	max-width: 900px;
    margin: 1em auto;
	padding: 1em 0;
	background: rgba(255,255,255,0.5);
    text-align: left;
    font-weight: 500;
	font-size: 0.9em;
}

.ticket .head_info .caution li {
    text-indent: -1em;
    padding-left: 1em;
}

.ticket .head_info .caution .tel a {
	color: #000;
	text-decoration: none;
}

.ticket .head_info .price {
	max-width: 900px;
	margin: 0 auto;
	font-weight: 500;
}

.ticket .head_info .price table {
	width: 100%;
	table-layout: fixed;
}

.ticket .head_info .price caption {
	font-size: 1.2em;
}
.ticket .head_info .price caption .s {
	font-size: 0.8em;
}
.ticket .head_info .price th,
.ticket .head_info .price td {
	padding: 0.5em 1em;
	border: 1px solid #000;
}
.ticket .head_info .price th {
	background: #eee;
	font-weight: 400;
}
.ticket .head_info .price td {}

.ticket .head_info .price .caution {
	margin-top: 0;
	padding-right: 0.5em;
	text-align: right;
}

.ticket .head_info .reserve {
	max-width: 900px;
	margin: 0 auto;
	padding: 2em;
	background: rgba(231,0,18,0.1);
	border-radius: 5px;
	box-shadow: 0 0 30px rgba(0,0,0,0.3);
	font-weight: 500;
}

.ticket .head_info .reserve .lead {
	text-align: center;
}

.ticket .head_info .reserve table {
	width: 100%;
	margin: 1em auto 0;
	background: #fff;
}

.ticket .head_info .reserve th,
.ticket .head_info .reserve td {
	padding: 0.5em 1em;
	border: 1px solid #000;
	font-weight: 500;
}
.ticket .head_info .reserve th {
	background: #eee;
	white-space: nowrap;
}

.ticket .head_info .reserve .caution {
	display: inline-block;
	margin-bottom: 0;
	background: none;

}
@media screen and (max-width: 560px){
	.ticket .head_info .reserve .lead {
		text-align: left;
	}
	.ticket .head_info .reserve th {
		text-align: left;
	}
}
@media screen and (max-width: 500px){

	.ticket .head_info .btn_castsch{
		width: 70%;
	}
}

/****　チケット詳細　****/

.ticket .detail {
	max-width: 900px;
	margin: 0 auto 4em;
	box-shadow: 0 0 30px rgba(0,0,0,0.3);
	padding: 1em;
}

.ticket .detail > dt {
	background: rgba(0,0,0,1);
	color: #fff;
	padding: 0.5em 1em;
	font-size: 1.2em;
	font-weight: 700;

}
.ticket .detail > dt .text {
	display: block;
/*	padding-left: 0.5em;
	border-left: 7px solid #fff;*/
}
.ticket .detail > dd {
	padding: 1em 1em 2em;
    background: #fff;    
	background: rgba(255,255,255,0.5);
	color: #000;
	font-weight: 500;
}

.ticket .detail dd .s {
	font-size: 0.8em;
}

.ticket .detail dd .start {
	color: #000;
}

.ticket .detail dd .start::before {
	content: "≪";
	margin-right: 0.2em;
}

.ticket .detail dd .start::after {
	content: "≫";
	margin-left: 0.2em;
}

.ticket .detail dd .caution {
	display: inline-block;
	margin: 1em auto 0;
	font-size: 0.9em;
}

.ticket .detail dd .caution li {
	text-indent:  -1em;
	padding-left: 1em;
}


/***　ナビザーブ　***/

.ticket .detail .toho .btn {
	position: relative;
	display: block;
	max-width: 400px;
	width: 80%;
	margin: 1em auto;
	padding: 0.5em;
	background: #e70012;
	color: #fff;
	font-family: 'Noto Serif JP', serif;
	text-shadow: 3px 3px 3px rgba(0,0,0,0.5);
	text-decoration: none;
	font-size: 1.3em;
	text-align: center;
	transition: 0.5s;
}

.ticket .detail .toho .btn:hover {
	background: #000;
}

.ticket .detail .toho .btn .icon{
	position: absolute;
	top: calc(50% - 0.5em);
	right: 1em;
}

.ticket .detail .toho .toho-one {
    padding: 2em;
    border-radius: 5px;
    background: #eee;
}
.ticket .detail .toho .toho-one p {
    text-align: left;
}
.ticket .detail .toho .toho-one .btn2 {
	position: relative;
	display: block;
	max-width: 240px;
	width: 95%;
	margin: 1em auto;
	padding: 0.8em 0;
	border: 1px solid #e70012;
    background: #fff;
	color: #e70012;
	font-weight: 500;
	font-size: 1.1em;
	line-height: 1;
    text-decoration: none;
	transition: 0.5s;
}

.ticket .detail .toho .toho-one .btn2:hover {
	background: #e70012;
	color: #fff;
}

.ticket .detail .toho .toho-one .faq {
    margin: 1em auto 0;
}
.ticket .detail .toho .toho-one .contact {
    text-align: left;
}

.ticket .detail .toho .toho-one .contact {
    width: 100%;
    margin: 1em auto;
}
.ticket .detail .toho .toho-one .contact th,
.ticket .detail .toho .toho-one .contact td {
    padding: 0.5em 1em;
    border: 1px solid #000;
}
.ticket .detail .toho .toho-one .contact th {
    white-space: nowrap;
	font-weight: 500;
}
.ticket .detail .toho .toho-one .contact td {

}
.ticket .detail .toho .toho-one .contact .tel {
    display: inline-block;
    margin: 0;
    font-size: 1em;
    line-height: 1.8;
}

.ticket .detail .toho .toho-one .contact .time {
    display: inline-block;
    line-height: 1.8;
}
.ticket .detail .toho .toho-one .contact .note {
    margin-top: 1em;
    font-size: 0.8em;
}

@media screen and (max-width: 767px){

	.ticket .detail {
		margin: 20px auto 0;
	}
}

@media screen and (max-width: 600px){
    .ticket .detail .toho .toho-one .contact th,
    .ticket .detail .toho .toho-one .contact td {
        display: block;
        width: 100%;
        text-align: center;
    }
    .ticket .detail .toho .toho-one .contact th {
        border-bottom: none;
    }
    .ticket .detail .toho .toho-one .contact td {
        margin-bottom: 0.5em;
    }
    .ticket .detail .toho .toho-one .contact .note {
        text-align: left;
        font-size: 0.9em;
    }
}

.ticket .detail .toho .senkou {
	width: 100%;
	margin: 1em auto 0;
}

.ticket .detail .toho .senkou th,
.ticket .detail .toho .senkou td {
	padding: 0.5em 1em;
	border: 1px solid #000;
	text-align: left;
}
.ticket .detail .toho .senkou th {
	background: #eee;
	font-weight: 500;
}
.ticket .detail .toho .caution1 {
	max-width: inherit;
	margin: 0 auto;
	border-top: none;
}

.ticket .detail .toho .senkou .caution {}


/***　プレイガイド　***/
.ticket .detail .playguide .btn {
	position: relative;
	display: block;
	max-width: 400px;
	width: 80%;
	margin: 0.5em auto;
	padding: 0.5em;
	background: #e70012;
	color: #fff;
	font-family: 'Noto Serif JP', serif;
	text-shadow: 3px 3px 3px rgba(0,0,0,0.5);
	text-decoration: none;
	font-size: 1.1em;
	text-align: center;
	transition: 0.5s;
}

.ticket .detail .playguide .btn:hover {
	background: #000;
}

.ticket .detail .playguide .btn .icon{
	position: absolute;
	top: calc(50% - 0.5em);
	right: 1em;
}


/***　グループ観劇　***/
.ticket .detail .group .btn {
	position: relative;
	display: block;
	max-width: 400px;
	width: 80%;
	margin: 0.5em auto;
	padding: 0.5em;
	background: #e70012;
	color: #fff;
	font-family: 'Noto Serif JP', serif;
	text-shadow: 3px 3px 3px rgba(0,0,0,0.5);
	text-decoration: none;
	font-size: 1.1em;
	text-align: center;
	transition: 0.5s;
}

.ticket .detail .group .btn:hover {
	background: #000;
}

.ticket .detail .group .btn .icon{
	position: absolute;
	top: calc(50% - 0.5em);
	right: 1em;
}
.ticket .detail .group .office {
	display: inline-block;
	margin: 0 0.05em;
}
.ticket .detail .group .tel {
	display: inline-block;
	margin: 0 0.05em;
}
.ticket .detail .group .tel a{
	text-decoration: none;
	color: #000;
}
.ticket .detail .group .note {
	display: inline-block;
	margin: 0 0.05em;
}

/***　テレザーブ　***/

.ticket .detail .tele .tel {
	display: inline-block;
	margin: 0 0.05em;
	font-size: 1.3em;
}
.ticket .detail .tele .tel a{
	text-decoration: none;
	color: #000;
}
.ticket .detail .tele .tel .icon {
	margin-right: 0.2em;
}
.ticket .detail .tele .note {
	display: inline-block;
	margin: 0 0.05em;
}


@media screen and (max-width: 580px){
}


/****　リセール　*****/

.ticket .detail .resale {
	text-align: left;
    font-size: 16rem;
}

.ticket .detail > dd.resale {
	padding: 1em 1.5em;
}

.ticket .detail .resale .list {
    text-align: center;
}

.ticket .detail .resale .list li{
	display: inline-block;
	vertical-align: middle;
    margin: 0.5em;
}

.ticket .detail .resale .list li:last-child{
	margin-right: 0;
}

.ticket .detail .resale .list img {
    display: block;
    height: auto;
}
.ticket .detail .resale .list a {
    color: #bf0017;
	text-decoration: none;
    }

.ticket .detail .resale .caution {
    width: 100%;
    text-align: left;
    font-size: 0.9em;    
}

.ticket .detail .resale .caution li {
    text-indent: -1em;
    padding-left: 1em;    
}

@media screen and (max-width: 414px){

	.ticket .detail .resale {
		font-size: 15rem;
	}
}


/***　会場案内　***/

.ticket .kaijyou {}

.ticket .kaijyou .logo {
	margin: 0 auto;
}

.ticket .kaijyou .map {
	width: 100%;
	max-width: 602px;
	margin: 40px auto 20px;
}

.ticket .kaijyou .map img {
	width: 100%;
}

.ticket .kaijyou .logo {
	max-width: 257px;
	margin: 1em auto;	
}

.ticket .kaijyou .logo img {
	display: block;
	width: 100%;
}

.ticket .kaijyou .add {}

.ticket .kaijyou .koutsu{
	display: inline-block;
	margin: 1em auto 2em;
	text-align: left;
	font-size: 0.9em;
}

.ticket .kaijyou .koutsu li{
	margin-bottom: 0.5em;
	padding-left: 1.3em;
	text-indent: -1.3em;
	line-height: 1.5;
}

.ticket .kaijyou .koutsu li::before {
	content: "・";
}

.ticket .contact{
	font-size: 18rem;    
}
.ticket .contact .lbl {
	display: inline-block;
}
.ticket .contact .tel {
	display: inline-block;
	margin: 0 0.5em;
}
.ticket .contact .tel a {
	color: #000;
	text-decoration: none;
}
.ticket .contact .tel .icon {
	margin-right: 0.3em;
}
.ticket .contact .office {
	display: inline-block;
	margin: 0 0.5em;
}

.ticket .kaijyou .btn_seat {
    display: block;
    max-width: 340px;
	width: 100%;
    margin: 1em auto;
}

.ticket .kaijyou .btn_seat img{
	width: 100%;
}

@media screen and (max-width: 510px){
	.ticket .contact .lbl {
		display: block;
	}
}

@media screen and (max-width: 414px){

    .ticket .maeuri {
        margin: 0 auto 10px;
    } 

    .ticket .detail .url {
        font-size: 20rem;
    }

    .ticket .detail .senkou dd {
        font-size: 18rem;
    }    
    
    .ticket .caution {
        font-weight: 700;
    }  

    .ticket .detail .playguide dd {
        font-size: 18rem;
    }
    .ticket .kaijyou {
        padding: 10px 20px;
    }
    .ticket .kaijyou .logo {
       max-width: 180px;
    }

    .ticket .kaijyou .map {
        width: 100%;
        max-width: 602px;
        margin: 10px auto;
    } 
    
    .ticket .contact .fas {
        margin-left: 0;
    }    
}


@media screen and (max-width: 375px){

    .ticket .day {
        font-size: 48rem;
    }
    .ticket .start {
        font-size: 18rem;
        font-weight: 900;
    }       
}

@media screen and (max-width: 320px){

    .ticket .day {
        font-size: 38rem;
    }

}



/*******************************************
　ツアー
*******************************************/

.tour {
    max-width: 900px;
	margin: 0 auto;
}

.tour .list {
	margin: 0 auto 2em;
	padding: 1em;
/*	border: 3px solid #000;*/
	background: rgba(255,255,255,0.3);
	box-shadow: 0 0 30px rgba(0,0,0,0.3);
	font-weight: 500;
}

.tour .list dt {
	background: #000;
	padding: 0.5em 1em;
	font-weight: 700;
	font-size: 1.2em;
	color: #fff;
}

.tour .list dd {
	padding: 1em 0;
	font-size: 1.1em;
}

.tour .list .theater{
	margin: 0 auto 0.5em;
	font-size: 1.1em;
}

.tour .list .btn_castsch {
	display: block;
	max-width: 300px;
	width: 80%;
	margin:0.5em auto 0;
	padding: 0.3em;
	background: #e70012;
	color: #fff;
	text-shadow: 3px 3px 3px rgba(0,0,0,0.5);
	text-decoration: none;
}

.tour .list .contact {
	margin: 1em auto 0;
}

.tour .list .contact .lbl {
	display: inline-block;
}
.tour .list .contact .lbl::before {
	content: "【";
}
.tour .list .contact .lbl::after {
	content: "】";
}
.tour .list .contact .office {
	display: inline-block;
	margin: 0 0.25em;
}
.tour .list .contact .tel {
	display: inline-block;
	margin: 0 0.25em;
}
.tour .list .contact .tel a {
	color: #000;
	text-decoration: none;
}
.tour .list .contact .tel .icon {
	margin-right: 0.1em;
}
.tour .caution {
	font-weight: 500;
}
@media screen and (max-width: 500px){

}



